{
  "verseBefore": "nếu không phải Đức Giê-hô-va bênh vực chúng ta \\q1 khi con người nổi dậy chống lại chúng ta,\n\\q",
  "verseAfter": "nếu không phải Chúa Hằng Hữu bênh vực chúng ta \\q1 khi con người nổi dậy chống lại chúng ta,\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 124,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T07:21:22.682Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 124,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_124"
  }
}
